input[type=date].form-control,
input[type=number].form-control,
input[type=email].form-control,
input[type=tel].form-control,
input[type=text].form-control,
input[type=file].form-control,
div.form-control,
select.form-control,
textarea.form-control{
  border-color: var(--neutrals700);
  border-style: solid;
  border-width: 0 0 1px 0;
  background-color: transparent;
  border-radius: 0;
  padding: .75rem;
  padding: .25rem;
}

input::placeholder,
textarea::placeholder {
  color: var(--neutrals400) !important;
}

input:focus{
  box-shadow: none !important;
}

.form-label{
  padding-left: .25rem;
}

.customForm .customBtn{
  padding-top: 0.75rem;
  padding-bottom: 0.4rem;
}

.customForm .customBtn.btn-sm{
  padding: 0.3rem 1rem;
  min-height: 2.5rem;
  border-radius: 1rem !important;
  font-weight: 400 !important;
}

.inlineForm{
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #d8d8d8;
  padding: 0.5rem;
  border-radius: 1rem;
}

.inlineForm input[type="text"].form-control{
  border-width: 0;
  background-color: transparent
}

/* CHECKBOX */

.customCheckbox input + label > .fakeCheck::after{
  content: "";
  position: absolute;
  width: 0px;
  height: 0px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: var(--neutrals700);
  cursor: pointer;
  -webkit-transition: all .3s cubic-bezier(.3,.81,.67,2.5);
  -moz-transition: all .3s cubic-bezier(.3,.81,.67,2.5);
  -o-transition: all .3s cubic-bezier(.3,.81,.67,2.5);
  transition: all .3s cubic-bezier(.3,.81,.67,2.5);
}

.customCheckbox input + label{
  padding-left: 1.4em;
  position: relative;
  cursor: pointer;
}

.customCheckbox input + label > .fakeCheck{
  display: block;
  position: absolute;
  font-size: calc(1em - 4px);
  margin-left: 2px;
  height: 1em;
  width: 1em;
  left: 0;
  top: 0.2em;
  cursor: pointer;
  outline: 1px solid var(--neutrals700);
  padding: 2px;
  border-radius: 1px;
}

.customCheckbox input[type=radio] + label > .fakeCheck{
  border-radius: 100px;
}

.customCheckbox input:not(:checked) + label:hover > .fakeCheck,
.customCheckbox input:not(:checked) + label > .fakeCheck:hover{
  outline-color: var(--neutrals700);
}

.customCheckbox input:checked + label > .fakeCheck{
  outline-color: var(--neutrals700);
}

.customCheckbox input:checked + label > .fakeCheck::after{
  height: .3rem;
  width: .3rem;
}

/* END CHECKBOX */

@media (max-width: 1023px){
}


@media (max-width: 767px){
  .inlineForm{
    flex-direction: column;
  }

  .inlineForm .customBtn{
    width: 100%;
    margin-top: 0.5rem;
  }
}